Subject: RE: FW: Limit output of mkpasswd?
From: "Demmer, Thomas" <[email-masked]>
To: "'Larry Hall (RFK Partners, Inc)'" <[email-masked]>, [email-masked]
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 24 Jun 2002 08:11:04 +0200

Well, almost.
The long story is that I looked at th output of
mkpasswd ages ago, and was quite sure it did not
have the option `-d', anyway I got SID from the registry, so what. 
Then I fooled around only with `mkgroup', and this one has 
no switch to limit the output.
Just seconds *after* I sent the mail it occured to me to look
at `mkpasswd --help'... sigh. (The email-list search I did before did not
reveal anything useful, though).

There is, however, a minor bug, or mismatch between
`mkpasswd/group' and `id'. The former happily output uids and
gids larger than 0xffff, while `id' apparently only uses 16 bit.

Ciao
Tom

> -----Original Message-----
> From:	Larry Hall (RFK Partners, Inc) [SMTP:[email-masked]]
> Sent:	Sunday, June 23, 2002 2:10 AM
> To:	[email-masked]; Demmer, Thomas
> Cc:	[email-masked]'
> Subject:	Re: FW: Limit output of mkpasswd?
> 
> Thomas probably did one of two things:
> 
>   1. Reviewed the email list archives for the discussion of this.
> 
>   2. Looked at the result of 'mkpasswd --help' or 'man mkpasswd'
> 
> Try that.
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 838 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX
> 
> 
> 
> At 04:22 PM 6/21/2002, Jim.George wrote:
> >Can you tell us how?
> >
> >Jim
> >
> >On Thu, 20 Jun 2002, Demmer, Thomas wrote:
> >
> >> Forget that,
> >> I am an idiot....
> >>
	[...] 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/